#ifndef __BA4_H
#define __BA4_H

#ifdef MAIN
#define extern
#endif

#ifdef MAIN
#undef extern
#endif

#endif // __BA4_H

int ba4100(int argc, char* argv[]);
int ba4200(int argc, char* argv[]);
int ba4300(int argc, char* argv[]);
int ba4400(int argc, char* argv[]);
int ba4500(int argc, char* argv[]);
int ba4600(int argc, char* argv[]);
